.business.AU .light {
  font-family: 'helv_light';
}
.business.AU #topLevelPage .page-title h1 {
  font-size: 16px;
  padding-left: 0;
}
.business.AU #topLevelPage .introbox,
.business.AU #topLevelPage .seo-body {
  display: none;
}
.business.AU #topLevelPage #accordion2 {
  padding: 5px 10px;
}
.business.AU #topLevelPage #accordion2 .accordion-heading a h3 {
  color: #000;
  margin: 0 0 15px 0;
  padding: 0 10px;
  line-height: 25px;
  font-size: 18px;
  font-family: 'helv_bold';
}
.business.AU .hero-msg.container {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 0;
}
.business.AU .hero-msg.container h1 {
  padding-left: 0;
  font-size: 46px;
  line-height: 1.1;
}
.business.AU .hero-msg.container h2 {
  font-size: 24px;
  font-family: 'helv_light';
}
.business.AU .rprs .button-wrap-rprs {
  margin: 20px 0 0 0;
}
.business.AU .blp-video-wrapper {
  padding: 30px 15px;
}
.business.AU .blp-video-wrapper h2 {
  font-size: 28px;
  font-family: 'helv_bold';
  color: #000;
  line-height: 1em;
  margin-bottom: 50px;
  margin: 0 0 30px 0;
}
.business.AU .info-items {
  padding: 0;
  margin-top: 50px;
  margin-bottom: 30px !important;
}
.business.AU .info-item {
  padding: 0 0px 0 0;
  line-height: 1.2;
  flex: 1;
  border-top: solid 3px;
  margin-bottom: 30px;
  font-weight: 300;
}
.business.AU .info-item:last-child {
  margin-right: 0;
}
.business.AU .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.business.AU .embed-container iframe,
.business.AU .embed-container object,
.business.AU .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.business.AU .rewards-partners .card {
  margin-bottom: 20px;
}
.business.AU .resolver_RowBlock {
  margin-top: 30px;
}
.business.AU .resolver_YouiAccordion {
  margin: 0 auto 30px;
  padding: 24px 15px 50px;
  background: #eee;
}
.business.AU .resolver_YouiAccordion h1 {
  display: none;
}
.business.AU .resolver_YouiAccordion ul,
.business.AU .resolver_YouiAccordion li {
  color: #333;
  list-style: disc;
}
.business.AU .resolver_YouiAccordion .small {
  font-size: 10px;
}
@media (min-width: 768px) {
  .business.AU .hero-msg.container {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .business.AU .blp-video-wrapper h2 {
    font-size: 38px;
  }
  .business.AU .rprs .button-wrap-rprs {
    margin-top: 10px;
  }
  .business.AU .resolver_YouiAccordion {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .business.AU .hero-msg.container {
    padding-bottom: 0;
  }
  .business.AU .hero-msg.container h1 {
    font-size: 70px;
  }
  .business.AU .info-items {
    display: flex;
    justify-content: space-between;
  }
  .business.AU .info-item {
    margin-right: 40px;
  }
  .business.AU .blp-video-wrapper {
    padding: 60px 15px;
  }
  .business.AU .blp-video-wrapper h2 {
    margin: 0 0 60px 0;
  }
  .business.AU .resolver_YouiAccordion {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .business.AU .resolver_YouiAccordion {
    width: 1170px;
  }
}
